body{
    margin: 0;
    padding: 0;
}

main{
    padding: 16px;
    margin-bottom: 10;
}

footer{
    padding: 24px;
    background-color: lightgreen;
    position: fixed;
    bottom: 0;
    width: 100%;
    left: 0;
}

nav{
    padding: 16px;
    border-bottom: 1px solid black;
    background-color: orangered;
}

img{
    height: 200px;
}

.flex-container {
    /* We first create a flex layout context */
    display: flex;

    /* Then we define the flow direction
       and if we allow the items to wrap
     * Remember this is the same as:
     * flex-direction: row;
     * flex-wrap: wrap;
     */
    flex-flow: row wrap;

    /* Then we define how is distributed the remaining space */
    justify-content: space-around;

    padding: 0;
    margin: 0;
    list-style: none;
  }

  .gallery {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: left;
    align-items: left;
    gap: 0px;
    max-width: 2000px;
    margin: 0 auto;
    padding: 0;
  }

  .gallery_column {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: left;
    align-items: left;
    gap: 0px;
    max-width: 2000px;
    margin: 0 auto;
    padding: 20px 10px;
  }

  .gallery img {
    width: 100%;
    max-width: 350px;
    height: 300px;
    object-fit: cover;
    border-radius: 10px;
    border: 2px solid #d3d3d3;
    box-shadow: none;
    cursor: pointer;
    transition: 0.5s all ease;
  }

  .taco_header {
    color:green
  }

  h1 {
    color: darkgreen
  }

  .main_page {
    color: white;
    font-weight: bold;
  }
